# personal

Authenticated MMM user access only

 - [GET /my/details](https://mmm.redocly.app/api/personal/paths/~1my~1details/get.md): Details include personal information like DoB etc
 - [GET /my/bookings](https://mmm.redocly.app/api/personal/paths/~1my~1bookings/get.md): Bookings for personal matches, private coaching, invitations or guest play only. Group, team or club play sessions that you may be involved in are not included
 - [GET /my/matches](https://mmm.redocly.app/api/personal/paths/~1my~1matches/get.md): All individual or team matches that the user has participated in. Use the query parameters to filter what kind of matches are returned. Matches are ordered by reverse date of last change (not necessar
 - [GET /my/coaching/clubs](https://mmm.redocly.app/api/personal/paths/~1my~1coaching~1clubs/get.md)
 - [GET /my/coaching/affiliates](https://mmm.redocly.app/api/personal/paths/~1my~1coaching~1affiliates/get.md)
 - [GET /my/coaching/sessions/club/{id}](https://mmm.redocly.app/api/personal/paths/~1my~1coaching~1sessions~1club~1%7Bid%7D/get.md)
 - [GET /my/coaching/sessions/affiliate/{id}](https://mmm.redocly.app/api/personal/paths/~1my~1coaching~1sessions~1affiliate~1%7Bid%7D/get.md)
 - [GET /my/coaching/sessions/owner/{id}](https://mmm.redocly.app/api/personal/paths/~1my~1coaching~1sessions~1owner~1%7Bid%7D/get.md)
 - [GET /my/coaching/sessions/coach/{id}](https://mmm.redocly.app/api/personal/paths/~1my~1coaching~1sessions~1coach~1%7Bid%7D/get.md)
 - [POST /my/coaching/session](https://mmm.redocly.app/api/personal/paths/~1my~1coaching~1session/post.md): The action to take is inferred from the state of the session with respect to the client. For example, if the client is already participating the action will remove the client from participation. If th
